Jump to content

Archived

This topic is now archived and is closed to further replies.

kakadong

The problem of DMS1.2 with PL pro plugins.

Recommended Posts

kakadong

After installed the WP 3.8 and DMS 1.2 . everything goes well . But after I installed the PL pro plugins AND turn on the actionmap, it turn out a blank screen. 

So I open the php log file to see what is the problem. 

I think it is the problem : 

 

PHP Fatal error:  Call to a member function pagelines_register_sections() on a non-object in /Applications/MAMP/htdocs/pagelines/wp-content/plugins/dms-plugin-pro/libs/class.actionmap.php on line 89

 

, then I comment out this line

 

$available = $load_sections->pagelines_register_sections( false, true );

 
the site is back but it can't show the correct hook. 
 
is the combination of Wp 3.8 and DMS 1.2 and PL pro plugins works?
 

Share this post


Link to post
Share on other sites
Danny

Hi,

 

Why do you have DMS 1.2 installed, that version isn't available yet. If you have that version installed from GitHub, we do not provide any support for that version, as its unreleased and is most likely going to contain bugs etc..

 

I have just enabled ActionMap with DMS 1.1.4 and have no such issue.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
kakadong

yes, I downloaded from GitHub. 

there is no problem with 1.14 . 

 

so, maybe I should still use 1.14 . 

Share this post


Link to post
Share on other sites
Danny

Yes, as 1.2 isn't released yet.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×